<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <title>Getting Started with Typescript, ReactJS, and Webpack</title>
</head>

<body>
  <div id="app"></div>

  <script src="js/bundle.js"></script>

</body>

</html>